.slide-with-video {
    .et_pb_slide_description {
        height: 100%;
        width: 100%;
    }
    h1, h2, h3, h4, h5, h6 {
        height: 100%;
        width: 100%;
        opacity: 0;

        a {
            display: block;
            height: 100%;
            width: 100%;
        }
    }
}